Aber welcher Android Version kann man Pokemon Go haben?

... komplette Frage anzeigen

3 Antworten

Du benötigst mind. Android 4.4.4 KitKat.

Antwort bewerten Vielen Dank für Deine Bewertung

Das spiel kann man ned im playstore runterladen weil des Spiel eigentlich noch ned in Deutschland gibt ;)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von gaboho
13.07.2016, 16:56

doch ab heute

0

Was möchtest Du wissen?